package org.hso.texturesyncclient.view.startupView

import tornadofx.Controller


class StartupViewController : Controller() {

    fun btnConnectAction(txt:String){
        println("Connect BTN: $txt")

    }

    fun labelStatusSetText (txt:String){
        val startupView = find(StartupView::class)
        startupView.labelStatus.text =  txt
    }

fun tfServerIPClear (){
    val startupView = find(StartupView::class)
    startupView.tfServerIP.clear()
}

}


